Grupo 2 B 2022 - Feature #2090

Feature # 2089 (New): Entrega |l

Support # 2093 (New): Programacioén del Robot Lego Mindstorm EV3 I

Elaboracion del Pseudocodigo

09/29/2022 08:29 AM - bairon nunez

Status: New

Priority: Normal
Assignee: juan yampara
Category: Avance

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/29/2022
09/29/2022
100%

2.00 hours
0.00 hour

Description

Definir una estructura del cédigo para facilitar el proyecto y no tener complicaciones a futuro.

History

#1 - 09/29/2022 08:46 AM - bairon nunez

- Parent task changed from #2089 to #2093

#2 - 10/01/2022 04:56 PM - juan yampara
- % Done changed from 20 to 100

04/15/2025
